Activity log for bug #1314625

Date Who What changed Old value New value Message
2014-04-30 13:02:21 Tim Gardner bug added bug
2014-04-30 13:02:32 Tim Gardner nominated for series Ubuntu Trusty
2014-04-30 13:02:32 Tim Gardner bug task added linux (Ubuntu Trusty)
2014-04-30 13:02:32 Tim Gardner nominated for series Ubuntu Utopic
2014-04-30 13:02:32 Tim Gardner bug task added linux (Ubuntu Utopic)
2014-04-30 13:02:44 Tim Gardner linux (Ubuntu Trusty): status New In Progress
2014-04-30 13:02:44 Tim Gardner linux (Ubuntu Trusty): assignee Tim Gardner (timg-tpi)
2014-04-30 13:02:56 Tim Gardner linux (Ubuntu Utopic): status New In Progress
2014-04-30 13:02:56 Tim Gardner linux (Ubuntu Utopic): assignee Tim Gardner (timg-tpi)
2014-04-30 13:21:42 Breno Leitão bug added subscriber Breno Leitão
2014-05-12 23:31:49 Launchpad Janitor branch linked lp:ubuntu/precise-proposed/linux-lts-trusty
2014-05-13 14:50:22 Brad Figg tags verification-needed-trusty
2014-05-13 18:58:11 Tim Gardner linux (Ubuntu Trusty): status In Progress Fix Committed
2014-05-13 19:00:49 Tim Gardner tags verification-needed-trusty verification-done-trusty
2014-05-26 15:30:43 Launchpad Janitor linux (Ubuntu Trusty): status Fix Committed Fix Released
2014-05-26 15:30:43 Launchpad Janitor cve linked 2014-0077
2014-05-26 15:30:43 Launchpad Janitor cve linked 2014-0196
2014-05-26 15:30:43 Launchpad Janitor cve linked 2014-1737
2014-05-26 15:30:43 Launchpad Janitor cve linked 2014-1738
2014-05-26 15:30:43 Launchpad Janitor cve linked 2014-2851
2014-06-09 19:06:42 Leann Ogasawara linux (Ubuntu Utopic): status In Progress Fix Released